Source: dnsviz
Section: net
Priority: optional
Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
Uploaders: Robert Edmonds <edmonds@debian.org>, Ondřej Surý <ondrej@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 inkscape,
 python3-all,
 python3-dnspython (>= 1.13.0~),
 python3-m2crypto (>= 0.37.1~),
 python3-pygraphviz (>= 1.4~)
Standards-Version: 4.3.0
Homepage: https://github.com/dnsviz/dnsviz
Vcs-Browser: https://salsa.debian.org/dns-team/dnsviz
Vcs-Git: https://salsa.debian.org/dns-team/dnsviz.git

Package: dnsviz
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 dns-root-data,
 libjs-jquery,
 libjs-jquery-ui,
 libjs-jquery-ui-theme-redmond,
 libjs-raphael,
Description: Tools for analyzing and visualizing DNS and DNSSEC behavior
 DNSViz is a tool suite for analysis and visualization of Domain Name System
 (DNS) behavior, including its security extensions (DNSSEC). This tool suite
 powers the Web-based analysis available at <http://dnsviz.net/>.
